WordPress.org

Ready to get started?Download WordPress

Forums

SAML 2.0 Single Sign-On
[resolved] Compatible with 3.7? (3 posts)

  1. ilenejohnson
    Member
    Posted 8 months ago #

    Is this plugin compatible with 3.7?

    http://wordpress.org/plugins/saml-20-single-sign-on/

  2. markphipps
    Member
    Posted 7 months ago #

    Works on 3.6.1 here.

  3. ktbartholomew
    Member
    Plugin Author

    Posted 5 months ago #

    0.9.2 is compatible with WP 3.8. I had no issues with 0.9.1 on 3.8 either.

Reply

You must log in to post.

About this Plugin

About this Topic